 ol, ul {
    padding-left: 1.5rem;
    }
    tr:nth-child(even) {
	background-color: #ffffff;
    }

    tr:nth-child(odd) {
    	background-color: #ffffff;
    }
    /* .table-striped tr:nth-of-type(odd) { */
    /*     background-color: #f6f7ff; */
    /*   } */
    .table-striped tr {
    	vertical-align: top;
    }

    .table>:not(caption)>*>* {
    	background-color: transparent;
    }

    .table-striped th {
    	background-color: #004B28;
    	color: white;
    }
     .homepage {
    width: 100%;
    background: url(../../img/Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
    paddding: 60px 0;
    min-height: 380px;
    margin-top: 101px;
    }
    .table-striped th{vertical-align:bottom;}

    .table-striped {border:1px solid #004B28;}
    .green-r-box{
        border-bottom-right-radius: 35px;
        border-top-right-radius: 35px;
        border-bottom-left-radius: 35px;
        border-top-left-radius: 0;
        background: #004B28;
        padding: 20px;
    }
         .nav-link {
    display: block;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: var(--bs-nav-link-font-size);
    font-weight: var(--bs-nav-link-font-weight);
    color: #CCCCCC;
    text-decoration: none;
    background: 0 0;
    border: 0;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}
.nav-item  .nav-link {
    color: #000000;
    background: #E9F6F0;
}
.nav-tabs .nav-link.active {
    color: #ffffff;
    background-color: #004B28;
    border-color: #004B28;
    border-radius: 30px;
}
.nav-tabs{
    border-bottom: none;
     background: #E9F6F0;
    border-radius: 30px;
/*     max-width: 560px; */
    margin:auto;
}

.nav-tabs .nav-link {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.nav-tabs .nav-link.active { {
   border-radius:15px;
}
td{vertical-align: middle!important;}
   ol, ul {
    padding-left: 1.5rem;
    }
    tr:nth-child(even) {
	background-color: #ffffff;
    }

    tr:nth-child(odd) {
    	background-color: #ffffff;
    }
    /* .table-striped tr:nth-of-type(odd) { */
    /*     background-color: #f6f7ff; */
    /*   } */
    .table-striped tr {
    	vertical-align: top;
    }

    .table>:not(caption)>*>* {
    	background-color: transparent;
    }

    .table-striped th {
    	background-color: #004B28;
    	color: white;
    }
    .table-striped th{vertical-align:bottom;}
